{% extends 'layout.html' %}

{% block title %} SSA Lab 02 {% endblock %}

{% block content %}

	{% if quote_text %}
		<p class="text-center mt-5 text-muted">
			{{ quote_text }}
		</p>
	{% endif %}

	{% if quote_author %}
		<p class="mt-5 text-muted">
			{{ quote_author }}
		</p>
	{% endif %}

	<form id="get-new-quote" action="{{ url_for('get_new_quote') }}" method="get">
		<button type="submit" class="btn btn-success btn-sm ms-auto btn-mark-as-done">Get new quote</button>
	</form>
	
{% endblock %}